Subject: Re: bug#67228: Package: config

From: Michael Albinus <[email-masked]>
Date: Fri, 17 Nov 2023 09:44:39 +0100

Pete Restall <[email-masked]> writes:

> Hello,

Hi Pete,

> I'm not sure this is the place to report a bug for this project as it's
> on Savannah and not in the list here
> <https://debbugs.gnu.org/Packages.html>.  The project in question is
> <https://savannah.gnu.org/projects/config/> but I didn't see any bug
> reporting information on that page either.  Apologies if this is the
> wrong place but I'd appreciate it somebody could point me in the right
> direction in that case.  Thank you.

I'm sorry, but Savannah projects are not handled here. Perhaps you find
out who is maintaining this Savannah project, and write directly?

> Thank you.
> Regards,
> Pete Restall

Best regards, Michael.